#mOuterBox {background-color: rgb(245, 245, 245);}
#mMain {background-color: rgb(255, 255, 255); float: left; padding: 15px; width: 908px;}
#mfid0 {margin: 50px auto; width: 1200px;}
#mfid1 {border-bottom: 1px dashed rgb(221, 221, 221); padding-bottom: 10px; padding-top: 10px;}
#mfid3 {float: left; width: 30.837%;}
#mfid4 {float: left; width: 69.163%;}
.box157_4457 .title_157{ color: #393939; font-family: "微软雅黑"; font-size: 18px; font-weight:normal; height:30px; line-height:20px; display:inline-block;}
.box10017_3815 *{margin: 0;padding: 0;box-sizing: border-box;}
.box10017_3815{font:14px/1.43 'Microsoft Yahei',Arial,sans-serif;color: #666;float:right;font-family: "微软雅黑",Arial;font-weight:normal;}
#mfid5 {margin-top: 20px;}
.detailBox {line-height: 25px;color: #666666;font-size: 14px;}
.detailBox img {max-width: 100%;}
.detailBox h1 {text-align: center;font-size: 24px;padding:10px;line-height: 25px;}
.pro_img {text-align: center;}
#smf3 {margin-top: 30px;}
.attrBox {text-align: center;padding: 5px 0; color: #c1c1c1; font-size: 12px; }